0 Replies Latest reply: Nov 25, 2014 10:21 PM by sprung RSS

    Slingbox app needs DALVIK runtime?

    sprung

      hello

      i installed the latest Android Slingplayer app on my Samsung S3.  On it I'm running Cyanogenmod 11 with the latest nightly build.  KitKat 4.4.4.

       

      My phone was set to ART runtime but Slingplayer app would not install.  Finally resolved issue by switching phone runtime back to DALVIK.

       

      This could be an issue for more and more people as new phones running Lolipop are often set to ART by default

       

      !